Subject: Help on Winsock2
From: [email-masked] (Victor Hugo Ochoa Garza)

20 Oct 1997 21:47:23 -0700
Message-ID: <[email-masked]>
References: <Chameleon.876927029.mark@sulu>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello everybody....

I need your help, I'm trying to compile a C++ prgram in wich I include
de winsock2.h file, I already installed the winsock2 pack, but I'm
getting a lot of error at the compiling time, i dont know why, errors
say thing like "redefinition of _GUID" or "sintax error before..." all
this error come from the winsock2.h file.

Some body could help me?????

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".